dleidert Student

  • from Dresden, Germany
  • Member since Dec 15th 2020
  • Last Activity:
Posts
135
Reactions Received
21
Points
716
Profile Hits
90
  • dleidert

    Replied to the thread OMV 5.x resolved Upgrade 4.x -> 5.x Proftpd not working after upgrade to OMV5.
    Post
    You mean you ran omv-salt deploy run proftpd? What does proftpd --configtest say? And maybe it would help if you could post your proftpd config (/etc/proftpd/proftpd.conf).
  • dleidert

    Replied to the thread OMV 5.x resolved Upgrade 4.x -> 5.x Proftpd not working after upgrade to OMV5.
    Post
    However, this
    (Quote from wickedmix)

    Here it seems proftpd is running but reporting an SSL handshake error. This also seems to be a known issue and might be a reference to an unsupported TLSProtocol setting in your configuration.
  • dleidert

    Replied to the thread OMV 5.x resolved Upgrade 4.x -> 5.x Proftpd not working after upgrade to OMV5.
    Post
    (Quote from wickedmix)

    There is your problem. Here is the related Debian bug report. Also votdev has participated in that discussion and reported a fix. So hopefully he can tell you how to solve the issue. Or you search this forum.
  • dleidert

    Replied to the thread OMV 5.x resolved Upgrade 4.x -> 5.x Proftpd not working after upgrade to OMV5.
    Post
    Well, what do systemctl status proftpd.service and journalctl -xe say? What error messages can you find in /var/log/daemon.log and /var/log/syslog?
  • dleidert

    Replied to the thread OMV 5.x resolved Upgrade 4.x -> 5.x Proftpd not working after upgrade to OMV5.
    Post
    Maybe you can share your mistake and the solution?
  • dleidert

    Replied to the thread OMV 5.x resolved Error Check Update.
    Post
    I mean that the command you are referring to is usually only pulled in by a GNOME meta package. It is not available on standard installations by default. There is a high probability that the command won't be on the OP's system.

    Adding a PPA only requires…
  • dleidert

    Replied to the thread OMV 5.x resolved Error Check Update.
    Post
    (Quote from macom)

    I think the package containing this program (software-properties-common) is not installed by default.
  • dleidert

    Replied to the thread OMV 5.x resolved Installing RTl8156 ethernet drivers.
    Post
    (Quote from KM0201)

    They are and the OP is using them. As far as I understand he wants to use the manufacturer's driver to get rid of the syslog spamming.
  • dleidert

    Replied to the thread OMV 5.x resolved Installing RTl8156 ethernet drivers.
    Post
    The tar archive contains a directory, not a file.
  • dleidert

    Post
    (Quote from steakhutzeee)

    Well, it sounds like /dev/disk/by-id/... is not yet ready when smartd is started. It clearly states:

    Device: /dev/disk/by-id/ata-ST4000VN008-2DR166_ZDH6VJKY [SAT], open() failed: No such device

    Then when you start it manually the…
  • dleidert

    Replied to the thread OMV 4.x How long for dist-upgrade?.
    Post
    (Quote from threehappypenguins)

    You should do things like dist-upgrades in a screen session. So anything happening to the SSH session (like hanging up or getting stalled) won't affect the ongoing upgrade and you can re-enter the screen session at any…
  • dleidert

    Post
    (Quote from steakhutzeee)

    JFTR: A service might be active (currently running) even if it has been disabled (not started automatically). But in your case it has been enabled.
  • dleidert

    Post
    Are you sure that the service is enabled?

    systemctl is-enabled smartd
  • dleidert

    Replied to the thread OMV 5.x resolved Upgrade 4.x -> 5.x Kernel confusion.
    Post
    AFAIK one can boot from this device. I mentioned it here. However I lack experience with the Gen8 series. But even if you cannot boot from it directly: wouldn't it be sufficient to put /boot onto the SD-card device and install grub into its MBR?
  • dleidert

    Replied to the thread OMV 5.x resolved Fehlermeldung bei Aktualisierungsverwaltung OMV 5.
    Post
    Weil http://download.opensuse.org/repositories/home:/emby/Debian_8.0/ keine offizielle Quelle ist, sondern von einer Drittpartei stammt. Scheinbar sogar von einer privaten.
  • dleidert

    Replied to the thread OMV 5.x resolved Fehlermeldung bei Aktualisierungsverwaltung OMV 5.
    Post
    Die Fehlermeldung ist doch aussagekräftig:
    (Quote from klaus333)

    Das Repository hat eine signierte Release.gpg. Der Schlüssel befindet sich jedoch nicht im Schlüsselbund von APT, so dass die Signatur nicht geprüft werden kann. Den Schlüssel kann man mit
  • dleidert

    Post
    You should also observe the smart status closely. If the numbers of pending or reallocated sectors start growing you harddrive is dying.
  • dleidert

    Post
    Usually one has to trigger a write action to a pending sector to trigger the reallocation. But your drive already lists one reallocated sector. So maybe your system is just reading the same logfile again and and reporting the same issue although the…
  • dleidert

    Post
    I just released version 4.7. It fixes a few bugs and also disables the removal of packages without any source reference. This has caused for example the kernel images in #98 to be removed. Although this means that packages will be left which are no…
  • dleidert

    Post
    (Quote from conker)


    Would you mind checking the shell entry for root in /etc/passwd?

    The shells are all updated much earlier. I have no idea why the salt-command throws this error. Next time, if the same error appears, you can try to run the failing